PHP 4 is being added when it wasn't selected [case 59524]

cPanelKenneth

cPanel Development
Staff member
Apr 7, 2006
4,608
77
308
cPanel Access Level
Root Administrator
Note: I promoted this to its own thread as the change is unrelated to the introduction of PHP 5.3.13.

Apparently a bug slipped past all testing that causes PHP 4 to be built on systems that did not have it selected. We're working on this and hope to have a fix back ported into EasyApache 3.13 soon.